{
  "iisSettings": {
	"windowsAuthentication": false,
	"anonymousAuthentication": true,
	"iisExpress": {
	  "applicationUrl": "http://localhost:44361",
	  "sslPort": 0
	}
  },
  "profiles": {
	"IIS Express": {
	  "commandName": "IISExpress",
	  "launchBrowser": true,
	  "environmentVariables": {
		"ASPNETCORE_ENVIRONMENT": "Development"
	  }
	},
	"Web.Customer": {
		"commandName": "Project",
		"launchBrowser": true,
		"environmentVariables": {
			"ASPNETCORE_ENVIRONMENT": "Development"
		},
		"applicationUrl": "https://localhost:44361;http://localhost:44361"
	}
  }
}